Index: branches/HTM-10.2-dev0/cfg/3D-HEVC/baseCfg_2view+depth.cfg
===================================================================
--- branches/HTM-10.2-dev0/cfg/3D-HEVC/baseCfg_2view+depth.cfg	(revision 887)
+++ branches/HTM-10.2-dev0/cfg/3D-HEVC/baseCfg_2view+depth.cfg	(revision 939)
@@ -198,4 +198,5 @@
 AdvMultiviewResPred                 : 1                # Advanced inter-view residual prediction (0:off, 1:on)
 IlluCompEnable                      : 1                # Enable Illumination compensation ( 0: off, 1: on )   (v/d) 
+IlluCompLowLatencyEnc               : 0                # Enable low-latency Illumination compensation encoding( 0: off, 1: on )
 ViewSynthesisPred                   : 1                # View synthesis prediction 
 DepthRefinement                     : 1                # Dispary refined by depth DoNBDV
Index: branches/HTM-10.2-dev0/cfg/3D-HEVC/baseCfg_2view.cfg
===================================================================
--- branches/HTM-10.2-dev0/cfg/3D-HEVC/baseCfg_2view.cfg	(revision 887)
+++ branches/HTM-10.2-dev0/cfg/3D-HEVC/baseCfg_2view.cfg	(revision 939)
@@ -173,4 +173,5 @@
 AdvMultiviewResPred                 : 1                # Advanced inter-view residual prediction (0:off, 1:on)
 IlluCompEnable                      : 1                # Enable Illumination compensation ( 0: off, 1: on ) (v/d)
+IlluCompLowLatencyEnc               : 0                # Enable low-latency Illumination compensation encoding( 0: off, 1: on )
 ViewSynthesisPred                   : 1                # View synthesis prediction 
 DepthRefinement                     : 1                # Dispary refined by depth DoNBDV
Index: branches/HTM-10.2-dev0/cfg/3D-HEVC/baseCfg_3view+depth.cfg
===================================================================
--- branches/HTM-10.2-dev0/cfg/3D-HEVC/baseCfg_3view+depth.cfg	(revision 887)
+++ branches/HTM-10.2-dev0/cfg/3D-HEVC/baseCfg_3view+depth.cfg	(revision 939)
@@ -229,4 +229,5 @@
 AdvMultiviewResPred                 : 1                # Advanced inter-view residual prediction (0:off, 1:on)
 IlluCompEnable                      : 1                # Enable Illumination compensation ( 0: off, 1: on )  (v/d)
+IlluCompLowLatencyEnc               : 0                # Enable low-latency Illumination compensation encoding( 0: off, 1: on )
 ViewSynthesisPred                   : 1                # View synthesis prediction 
 DepthRefinement                     : 1                # Dispary refined by depth DoNBDV
Index: branches/HTM-10.2-dev0/cfg/3D-HEVC/baseCfg_3view.cfg
===================================================================
--- branches/HTM-10.2-dev0/cfg/3D-HEVC/baseCfg_3view.cfg	(revision 887)
+++ branches/HTM-10.2-dev0/cfg/3D-HEVC/baseCfg_3view.cfg	(revision 939)
@@ -188,4 +188,5 @@
 AdvMultiviewResPred                 : 1                # Advanced inter-view residual prediction (0:off, 1:on)
 IlluCompEnable                      : 1                # Enable Illumination compensation ( 0: off, 1: on )   (v/d)
+IlluCompLowLatencyEnc               : 0                # Enable low-latency Illumination compensation encoding( 0: off, 1: on )
 ViewSynthesisPred                   : 0                # View synthesis prediction 
 DepthRefinement                     : 0                # Dispary refined by depth DoNBDV
Index: branches/HTM-10.2-dev0/cfg/3D-HEVC/fullCfg.cfg
===================================================================
--- branches/HTM-10.2-dev0/cfg/3D-HEVC/fullCfg.cfg	(revision 887)
+++ branches/HTM-10.2-dev0/cfg/3D-HEVC/fullCfg.cfg	(revision 939)
@@ -253,4 +253,5 @@
 AdvMultiviewResPred                 : 1                # Advanced inter-view residual prediction (0:off, 1:on)
 IlluCompEnable                      : 1                # Enable Illumination compensation ( 0: off, 1: on ) (v/d)
+IlluCompLowLatencyEnc               : 0                # Enable low-latency Illumination compensation encoding( 0: off, 1: on )
 ViewSynthesisPred                   : 1                # View synthesis prediction 
 DepthRefinement                     : 1                # Dispary refined by depth DoNBDV
